From: terry<BR>
Date: 18 February 2001<P>

scqueen~...Yes, for me writing clarifies and immortalizes a life experience. And when its done well, others can see through your eyes, just as I saw the child dancing in the rain through yours. It is a special magical gift indeed!<BR>
<BR>
t.
<HR>
From: Michael T (absently)<BR>
Date: 18 February 2001<P>

Misti ~ Happy B-Day Misti. <BR>
Chris ~ Did ya get her something special?<BR>

<HR>
From: kevin urenda<BR>
Date: 18 February 2001<P>

Kandy-<BR>
If you submitted during January, your poem would be here:<BR>
http://www.loveblender.com/2001february/heart/
<HR>
From: kevin urenda<BR>
Date: 18 February 2001<P>

THAT'll teach me to submit before coffee<BR>
that poem was mine...  was supposed to have written all the other garbage in the description box...<BR>
&lt;grouse&gt;
<HR>
From: Me aka Niki<BR>
Date: 18 February 2001<P>

Kirk~ I was looking for a old poem of mine<BR>
And I just couldn't fnd it<BR>
What about a search engine..<BR>
<BR>

<HR>